#include "$gameroot$\data\gamesourceincludes\logicdefines.inc"

[logiccontrol]
version 1
mapsize 50 50
mapguid 137 176 120 48 153 211 116 66 159 219 108 99 95 126 49 139
[logiccontrolend]

#include "$maproot$\mission.inc"
#include "$maproot$\staticobjects.inc"
#include "$maproot$\ai.inc"
#include "$maproot$\player.inc"
#include "$maproot$\misc.inc"
